更新に失敗しました。エラーメッセージ: 返答が正しい JSON レスポンスではありません。

WordPress
maabuu
maabuu

こんにちは。Maabuuです。

当ブログ(WordPress 5.3.2)の投稿テストを行ってみると、、、

更新に失敗しました。エラーメッセージ:返答が正しいJSONレスポンスではありません。

maabuu
maabuu

なにこのエラー。。。。

何度試しても「更新に失敗しました・・・・・」のメッセージでした。

解決策

色々ググってみると、WordPress 5.0から採用された新しいエディタ「Gutenberg」と何らかが原因でエラーが出る事が分かりました。

その何らかがプラグインなのか、又はインストールに問題があったのかが調べても分からなかったので、とりあえず完璧な解決方法ではありませんが、旧エディタに戻す事にしました。

WordPressの管理画面の左メニュー
「プラグイン」

「新規追加」

右上の検索窓に「Classic Editor」

「今すぐインストール」

「有効」

応急処置でしたが、一応これで解決!^^;

まとめ

以前のエディター(「クラシック」エディター)を利用すれば、解決しました。
いつかは新しいエディタ「Gutenberg」を利用出来るようにする予定です。

コメント

タイトルとURLをコピーしました